.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.971191;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.773926;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.741000;font-style:normal;font-weight:normal;visibility:visible;}
.m4{transform:matrix(0.000000,-0.302292,0.302200,0.000000,0,0);-ms-transform:matrix(0.000000,-0.302292,0.302200,0.000000,0,0);-webkit-transform:matrix(0.000000,-0.302292,0.302200,0.000000,0,0);}
.m3{transform:matrix(0.000000,-0.302310,0.302200,0.000000,0,0);-ms-transform:matrix(0.000000,-0.302310,0.302200,0.000000,0,0);-webkit-transform:matrix(0.000000,-0.302310,0.302200,0.000000,0,0);}
.m7{transform:matrix(0.301983,0.000000,0.000000,0.302200,0,0);-ms-transform:matrix(0.301983,0.000000,0.000000,0.302200,0,0);-webkit-transform:matrix(0.301983,0.000000,0.000000,0.302200,0,0);}
.m9{transform:matrix(0.302049,0.000000,0.000000,0.302200,0,0);-ms-transform:matrix(0.302049,0.000000,0.000000,0.302200,0,0);-webkit-transform:matrix(0.302049,0.000000,0.000000,0.302200,0,0);}
.mc{transform:matrix(0.302066,0.000000,0.000000,0.302200,0,0);-ms-transform:matrix(0.302066,0.000000,0.000000,0.302200,0,0);-webkit-transform:matrix(0.302066,0.000000,0.000000,0.302200,0,0);}
.mb{transform:matrix(0.302133,0.000000,0.000000,0.302200,0,0);-ms-transform:matrix(0.302133,0.000000,0.000000,0.302200,0,0);-webkit-transform:matrix(0.302133,0.000000,0.000000,0.302200,0,0);}
.md{transform:matrix(0.302138,0.000000,0.000000,0.302200,0,0);-ms-transform:matrix(0.302138,0.000000,0.000000,0.302200,0,0);-webkit-transform:matrix(0.302138,0.000000,0.000000,0.302200,0,0);}
.m5{transform:matrix(0.302152,0.000000,0.000000,0.302200,0,0);-ms-transform:matrix(0.302152,0.000000,0.000000,0.302200,0,0);-webkit-transform:matrix(0.302152,0.000000,0.000000,0.302200,0,0);}
.m1{transform:matrix(0.302161,0.000000,0.000000,0.302200,0,0);-ms-transform:matrix(0.302161,0.000000,0.000000,0.302200,0,0);-webkit-transform:matrix(0.302161,0.000000,0.000000,0.302200,0,0);}
.m0{transform:matrix(0.302191,0.000000,0.000000,0.302200,0,0);-ms-transform:matrix(0.302191,0.000000,0.000000,0.302200,0,0);-webkit-transform:matrix(0.302191,0.000000,0.000000,0.302200,0,0);}
.m8{transform:matrix(0.302194,0.000000,0.000000,0.302200,0,0);-ms-transform:matrix(0.302194,0.000000,0.000000,0.302200,0,0);-webkit-transform:matrix(0.302194,0.000000,0.000000,0.302200,0,0);}
.m2{transform:matrix(0.302292,0.000000,0.000000,0.302200,0,0);-ms-transform:matrix(0.302292,0.000000,0.000000,0.302200,0,0);-webkit-transform:matrix(0.302292,0.000000,0.000000,0.302200,0,0);}
.ma{transform:matrix(0.302303,0.000000,0.000000,0.302200,0,0);-ms-transform:matrix(0.302303,0.000000,0.000000,0.302200,0,0);-webkit-transform:matrix(0.302303,0.000000,0.000000,0.302200,0,0);}
.m6{transform:matrix(0.302354,0.000000,0.000000,0.302200,0,0);-ms-transform:matrix(0.302354,0.000000,0.000000,0.302200,0,0);-webkit-transform:matrix(0.302354,0.000000,0.000000,0.302200,0,0);}
.me{transform:matrix(0.322999,0.000000,0.000000,0.302200,0,0);-ms-transform:matrix(0.322999,0.000000,0.000000,0.302200,0,0);-webkit-transform:matrix(0.322999,0.000000,0.000000,0.302200,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._4{margin-left:-327.720000px;}
._3{margin-left:-320.120000px;}
._2{width:144.770515px;}
._0{width:195.620100px;}
._1{width:297.795490px;}
.fc0{color:rgb(25,25,36);}
.fs2{font-size:36.000000px;}
.fs0{font-size:40.000000px;}
.fs1{font-size:52.913200px;}
.fs3{font-size:104.000000px;}
.y10{bottom:34.971473px;}
.y0{bottom:47.143258px;}
.ya{bottom:58.090890px;}
.y9{bottom:58.940919px;}
.yf{bottom:162.765604px;}
.yb{bottom:183.852300px;}
.y7{bottom:247.083014px;}
.ye{bottom:269.789383px;}
.yc{bottom:274.220849px;}
.y8{bottom:284.468585px;}
.y1{bottom:374.844145px;}
.y2{bottom:393.895702px;}
.yd{bottom:471.418439px;}
.y6{bottom:504.849899px;}
.y3{bottom:517.367038px;}
.y4{bottom:555.898794px;}
.y5{bottom:585.206912px;}
.y12{bottom:631.471251px;}
.y11{bottom:631.974112px;}
.h6{height:27.527344px;}
.h4{height:30.390625px;}
.h2{height:30.585938px;}
.h5{height:40.201630px;}
.h3{height:40.459996px;}
.h7{height:75.296000px;}
.h1{height:647.313198px;}
.h0{height:719.570516px;}
.w1{width:905.996718px;}
.w0{width:956.000000px;}
.x0{left:26.593633px;}
.x8{left:56.270676px;}
.x15{left:59.004018px;}
.x13{left:64.620110px;}
.x6{left:80.720500px;}
.xe{left:111.919183px;}
.x7{left:180.963144px;}
.x16{left:208.213639px;}
.xd{left:424.925636px;}
.x11{left:453.314702px;}
.xf{left:457.745080px;}
.x14{left:498.939947px;}
.xc{left:506.012040px;}
.x10{left:538.340469px;}
.x12{left:558.898919px;}
.x1{left:575.885360px;}
.x3{left:683.873520px;}
.xb{left:723.486550px;}
.x2{left:740.483024px;}
.x4{left:762.551871px;}
.xa{left:800.113201px;}
.x9{left:860.975994px;}
.x5{left:863.629676px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._4{margin-left:-361.482016pt;}
._3{margin-left:-353.099057pt;}
._2{width:159.684907pt;}
._0{width:215.773063pt;}
._1{width:328.474655pt;}
.fs2{font-size:39.708753pt;}
.fs0{font-size:44.120837pt;}
.fs1{font-size:58.364367pt;}
.fs3{font-size:114.714176pt;}
.y10{bottom:38.574267pt;}
.y0{bottom:52.000000pt;}
.ya{bottom:64.075467pt;}
.y9{bottom:65.013067pt;}
.yf{bottom:179.533867pt;}
.yb{bottom:202.792933pt;}
.y7{bottom:272.537733pt;}
.ye{bottom:297.583333pt;}
.yc{bottom:302.471333pt;}
.y8{bottom:313.774800pt;}
.y1{bottom:413.460933pt;}
.y2{bottom:434.475200pt;}
.yd{bottom:519.984400pt;}
.y6{bottom:556.860000pt;}
.y3{bottom:570.666667pt;}
.y4{bottom:613.168000pt;}
.y5{bottom:645.495467pt;}
.y12{bottom:696.526000pt;}
.y11{bottom:697.080667pt;}
.h6{height:30.363236pt;}
.h4{height:33.521495pt;}
.h2{height:33.736929pt;}
.h5{height:44.343239pt;}
.h3{height:44.628222pt;}
.h7{height:83.053063pt;}
.h1{height:714.000000pt;}
.h0{height:793.701333pt;}
.w1{width:999.333333pt;}
.w0{width:1054.488000pt;}
.x0{left:29.333333pt;}
.x8{left:62.067733pt;}
.x15{left:65.082667pt;}
.x13{left:71.277333pt;}
.x6{left:89.036400pt;}
.xe{left:123.449200pt;}
.x7{left:199.606133pt;}
.x16{left:229.664000pt;}
.xd{left:468.701867pt;}
.x11{left:500.015600pt;}
.xf{left:504.902400pt;}
.x14{left:550.341200pt;}
.xc{left:558.141867pt;}
.x10{left:593.800800pt;}
.x12{left:616.477200pt;}
.x1{left:635.213600pt;}
.x3{left:754.326800pt;}
.xb{left:798.020800pt;}
.x2{left:816.768267pt;}
.x4{left:841.110667pt;}
.xa{left:882.541600pt;}
.x9{left:949.674533pt;}
.x5{left:952.601600pt;}
}
